/* BASIC css start */
/* ·Ñ¸µ¹è³Ê */
#event .MS_img-wrap { position: relative; width: 100%; overflow: hidden; }
#event .event-imgs { position: relative; }
#event .MS_img-area { float: left; }
#event .MS_img-area:not(:first-child) { display: none; }
#event .MS_img-area img { width: 100%; }
#event .pagination { position: relative; left: 0; text-align: center; width: 100%; }
#event .pagination .swiper-pagination-switch { display: inline-block; margin: 0 2px; text-indent: -9999px; background: url(/images/d3/m_01/bull/event_now@2x.gif) no-repeat 0 50%; background-size: 19px 7px; width: 10px; height: 10px; }
#event .pagination .swiper-active-switch { background-position: -12px 50%; }
/* //·Ñ¸µ¹è³Ê */
.main h3 {font-size:1.250em; display: inline-block; margin:45px 0 18px 0; padding-top:6px; border-top:1px solid #3b3b3b;}
.main .topBanner {margin-top:15px;margin-bottom:8px;}
.main .topBanner .topBannerLeft {width:49%; float:left; position:relative;}
.main .topBanner .topBannerRight {width:49%; float:right; position:relative;}
.main .topBanner img {width:100%; vertical-align:top;}
.main .topBanner .topBannerTitle {width:100%; font-size:1.083em; font-weight:bold; padding:2px 0; background-color:rgba(0,0,0,0.4);; text-align:center; color:#fff; position:absolute; bottom:0; left:0;}

.width80 {max-width:337px;width:90%;text-align:center;border:1px solid blue;}
.width100 {width:100%;margin-top:38px; border:1px solid red;}


.list_shopping99x {text-align:center;}
.list_shopping99x ul {width:100%; display:table; table-layout: fixed; box-sizing: border-box; text-align:left; font-size:0;}
.list_shopping99x li {width:100%; display:inline-block; vertical-align: top; border-top:1px solid #d9d9d9; float:left;}
/*.list_shopping99x li a {display: block; padding:18px 4px; position:relative; overflow:hidden; zoom:1;}*/
.list_shopping99x li:first-child {border:0px none;}
/*.list_shopping99x li:first-child a {padding:0 4px 18px 4px;}*/
.list_shopping99x li img.listPic {width:50%; float:left;}
/*.list_shopping99x .list_shoppingInfo {width:46%; float:left; padding-left:4%; font-size:12px;}*/
/* BASIC css end */

